;Format;
; Text,ColorUp,ColorDown,Font,FontSize,Left,Top,Width,Height

[Setup]
LabelBackBtn=< Indietro,,,Arial,8
LabelNextBtn=Prossimo >,,,Arial,8
LabelFinishBtn=Terminare,,,Arial,8
LabelCancelBtn=Annulla,,,Arial,8
LabelSelectLang=Seleziona una lingua,,,Arial,10,16,52
LabelVersion=Seleziona la versione in lingua di 7.1 USB,,,Arial,10,184,20
LabelAudioExt=Estensione audio per l'installazione,,,Arial,10,184,52
LabelInstall=Installazione in corso...,,,Arial,10,16,24
LabelReboot=Fai clic sul pulsante Finish per completare l'installazione.    Dopo l'installazione，collegare il dispositivo auricolare USB.,,,Arial,10,40,16,370,32
LabelRebootRadioBtn=Si - Riavviare ora,,,Arial,10
LabelNoRebootRadioBtn=No - Riavviare in seguito,,,Arial,10
LabelTitle=FOXXRAY 7.1 USB Setup
LabelWarning1=Il dispositivo è ora in uso! Chiudere tutte le applicazioni audio e ricollegare il FOXXRAY 7.1.
LabelWarning2=Si é verificato un errore
LabelWarning3=Scollegare il dispositivo USB.
AntivirusTip=Assicurarsi di disconnetti dispositivo，uscire dal software antivirus prima di installarlo.    Potrebbe essere necessario riavviare il computer dopo l'installazione.    Si prega di salvare i file importanti che sono stati aperti. Fare clic su OK per avviare l'installazione.
LabelWarning4=Il computer ha rilevato che è necessario eseguire l'aggiornamento della protezione KB3033929.   Il tempo di installazione stimato è di 3-10 minuti.    Dopo l'installazione，potrebbe essere necessario riavviare il computer，salvare i documenti importanti sono stati aperti.


[Uninstall]
LabelUninstallBtn=Disinstalla,,,Arial,8
LabelCancelBtn=Annulla,,,Arial,8
Label1=Fai clic su "Disinstalla" per rimuovere il software dal,,,Arial,10,88,24
Label2=computer oppure su "Annulla",,,Arial,10,88,40
LabelTitle=Disinstalla FOXXRAY 7.1 USB
LabelWarning1=Dspositivo collegato. Si prega di scollegare.

[Main]
LabelMenu1=Salvare,,,Arial,10,392,64,64,16,0
LabelMenu2=Caricare,,,Arial,10,456,64,64,16,0
LabelMenu3=In proposito,,,Arial,10,520,64,64,16,0
LabelPageEQ=EQ,0x00FFFFFF,0x00E8BB7C,Arial,10,400,416,,,0
LabelPageEffect=Effetto,0x00FFFFFF,0x00E8BB7C,Arial,10,450,416,,,0
LabelPageMic=Micro,0x00FFFFFF,0x00E8BB7C,Arial,10,500,416,,,0
LabelPageVirtual7ch1=Virtual 7.1,0x00FFFFFF,0x00E8BB7C,Arial,10,550,416,,,0
LabelActive=Dispositivo attivato,,,Arial,8,620,67,95,13,0
LabelUnDriver=Device UnDriver,,,Arial,8,620,67,95,13,0
LabelUnactive=Dispositivo disattivato,,,Arial,8,620,67,95,13,0
LabelSetting=Attuale impostazione dell'audio:,,,Arial,8,564,452,150,14,0
LabelSX=Profile 1,,,Arial,8,716,452,50,14,0
;LabelFeatures=FEATURES,0x00FFFFFF,,Consolas,16,56,293,96,24,0
;LabelCompanyName=FOXXRAY,0x00FFFFFF,,Consolas,18,111,137,234,28,0
LabelWarning=FOXXRAY 7.1 USB non é connesso.,,,,,,,,0
LabelWarning1=Modelli di cuffie non supportati.,,,,,,,,0

LabelLanguage=lingua,,,,,,,,0
LabelSkin=pelle,,,,,,,,0
LabelClose=smettere,,,,,,,,0

;LabelPageENC=ENC,0x00FFFFFF,0x00E8BB7C,Arial,10,605,416,,,0
;LabelPageVMEffect=VM Eff,0x00FFFFFF,0x00E8BB7C,Arial,10,655,416,,,0
;LabelPageLED=LED,0x00FFFFFF,0x00E8BB7C,Arial,10,705,416,,,0



[EQ]
LabelEQEnable=EQ attivato,0x00FFFFFF,0x00FEE5C2,Arial,10,392,110,121,16,1
LableEQ3DEnable=3D attivato,0x00FFFFFF,0x00FEE5C2,Arial,10,514,110,121,16,1
LabelEQReset=Reset,0x00FFFFFF,0x00FEE5C2,Arial,10,638,110,121,16,1
LabelEQS1=Profilo 1,0x00FFFFFF,0x00FEE5C2,Arial,10,393,137,93,16,1
LabelEQS2=Profilo 2,0x00FFFFFF,0x00FEE5C2,Arial,10,485,137,93,16,1
LabelEQS3=Profilo 3,0x00FFFFFF,0x00FEE5C2,Arial,10,574,137,93,16,1
LabelEQS4=Profilo 4,0x00FFFFFF,0x00FEE5C2,Arial,10,664,137,93,16,1
LabelEQ60Hz=60 Hz,0x00FFFFFF,,,,464,374,,,1
LabelEQ300Hz=300 Hz,0x00FFFFFF,,,,522,374,,,1
LabelEQ1200Hz=1200 Hz,0x00FFFFFF,,,,580,374,,,1
LabelEQ3600Hz=3600 Hz,0x00FFFFFF,,,,641,374,,,1
LabelEQ12000Hz=12000 Hz,0x00FFFFFF,,,,700,374,,,1


[Effect]
LabelEffectNothing=Niente,0x00FFFFFF,0x00FEE5C2,Arial,8,392,111,75,14,2
LabelEffectTheater=Teatro,0x00FFFFFF,0x00FEE5C2,Arial,8,465,111,75,14,2
LabelEffectBathroom=Bagno,0x00FFFFFF,0x00FEE5C2,Arial,8,538,111,75,14,2
LabelEffectLivingroom=Soggiorno,0x00FFFFFF,0x00FEE5C2,Arial,8,611,111,75,14,2
LabelEffectStoneGallery=Corridoio,0x00FFFFFF,0x00FEE5C2,Arial,8,684,111,75,14,2

[Mic]
LabelMicBoost=La personalizzazione di bottoni,0x00FFFFFF,0x00FEE5C2,Arial,10,392,109,184,16,3
LabelMicMute=Mic Mute,0x00FFFFFF,0x00FEE5C2,Arial,10,580,109,184,16,3
LabelMicGain=Mic Gain,0x00FFFFFF,,Arial,9,663,151,70,14,3
LabelMicValue=0,0x00FFFFFF,,,,694,181,,,3

[Virtual7ch1]
Label7ch1Enable=Virtual 7.1,0x00FFFFFF,0x00FEE5C2,Arial,10,393,110,92,25,4
LabelVirtualClockwise=CCW,0x00FFFFFF,0x00FEE5C2,Arial,10,484,110,92,25,4
LabelVirtualCounterclockwise=CW,0x00FFFFFF,0x00FEE5C2,Arial,10,572,110,92,25,4
Label7ch1Reset=Reset,0x00FFFFFF,0x00FEE5C2,Arial,10,665,110,92,25,4

;[ENC]
;ENCFunctionLabel=ENC FUNCTION,0x00FFFFFF,0x00FEE5C2,Arial,11,500,156,,,7
;LabelENCValue=0,0x00FFFFFF,,,,644,181,,,7

;[VoiceMagic]
;VMFunctionLabel=Voice Magic FUNCTION,0x00FFFFFF,0x00FEE5C2,Arial,11,500,156,,,8
;VMEffectNoneLabel=NONE,0x00FFFFFF,0x00FEE5C2,Arial,11,422,320,,,8
;VMEffect1Label=BOY,0x00FFFFFF,0x00FEE5C2,Arial,11,498,320,,,8
;VMEffect2Label=GIRL,0x00FFFFFF,0x00FEE5C2,Arial,11,568,320,,,8
;VMEffect3Label=MONSTER,0x00FFFFFF,0x00FEE5C2,Arial,11,615,320,,,8
;VMEffect4Label=BABY,0x00FFFFFF,0x00FEE5C2,Arial,11,705,320,,,8

[About]
LabelAbout="Copyright (C) 2019 FOXXRAY. All rights reserved.",0x0000000
LabelWeb=www.foxxray.com.tw,0x00000000

[GlobalFont]
;Font=Arial
;FontSize=10
ColorUp=0x00FFFFFF
ColorDown=0x00FEE5C2